Debian Bug report logs - #711794
ITP: vmdebootstrap -- Bootstrap Debian into a (virtual machine) disk image

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Neil Williams <codehelp@debian.org>

Date: Sun, 9 Jun 2013 21:27:02 UTC

Owned by: Neil Williams <codehelp@debian.org>

Severity: wishlist

Fixed in version vmdebootstrap/0.1.0-1

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711794; Package wnpp. (Sun, 09 Jun 2013 21:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 09 Jun 2013 21:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: debian-devel@lists.debian.org
Subject: ITP: vmdebootstrap -- Bootstrap Debian into a (virtual machine) disk image
Date: Sun, 9 Jun 2013 22:22:27 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Neil Williams <codehelp@debian.org>

* Package name    : vmdebootstrap
  Version         : 0.1.0
  Upstream Author : Lars Wirzenius <lars@debian.org>
* URL             : https://gitorious.org/vmdebootstrap
* License         : GPL3
  Programming Lang: Python
  Description     : Bootstrap Debian into a (virtual machine) disk image

 vmdebootstrap is a wrapper around debootstrap to install Debian
 into a disk image, which can be used with a virtual machine (such as KVM).


-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 23 Jul 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Fri, 30 Aug 2013 01:03:17 GMT) Full text and rfc822 format available.

Notification sent to Neil Williams <codehelp@debian.org>:
Bug acknowledged by developer. (Fri, 30 Aug 2013 01:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 711794-close@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 711794-close@bugs.debian.org
Subject: Bug#711794: fixed in vmdebootstrap 0.1.0-1
Date: Fri, 30 Aug 2013 01:00:10 +0000
Source: vmdebootstrap
Source-Version: 0.1.0-1

We believe that the bug you reported is fixed in the latest version of
vmdebootstrap, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711794@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Williams <codehelp@debian.org> (supplier of updated vmdebootstrap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 23 Jul 2013 13:16:41 +0100
Source: vmdebootstrap
Binary: vmdebootstrap
Architecture: source amd64
Version: 0.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Neil Williams <codehelp@debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
Description: 
 vmdebootstrap - Bootstrap Debian into a (virtual machine) disk image
Closes: 711794
Changes: 
 vmdebootstrap (0.1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #711794)
Checksums-Sha1: 
 1ad56c1d1c3d637936bf26999ff1bbf4f9c4fd61 2011 vmdebootstrap_0.1.0-1.dsc
 a889abcc39bf0f01cc04ce6be34519e1f63e36c2 17109 vmdebootstrap_0.1.0.orig.tar.gz
 9f4eb9df986692b4ddbc3a663223b2017c790150 3559 vmdebootstrap_0.1.0-1.debian.tar.gz
 1a6dc1b6720204010686c3e6c050be1fb8883b54 8276 vmdebootstrap_0.1.0-1_amd64.deb
Checksums-Sha256: 
 b929182ddb2b9f620f32380cbc7bf6ad1d97b75d590975a05a8f678e5954e35d 2011 vmdebootstrap_0.1.0-1.dsc
 4fe856c028338a6225a7404d439a1411ee98e84f0017e1010ed9113f7c7b3c20 17109 vmdebootstrap_0.1.0.orig.tar.gz
 967b7def8b66693b97e60081610fec0e5bc4e77ab6c99d6dc571476eb914421f 3559 vmdebootstrap_0.1.0-1.debian.tar.gz
 0027dcd428429d39da869292b868766587e51c0b363f7ea6197fb2e7375d4624 8276 vmdebootstrap_0.1.0-1_amd64.deb
Files: 
 1a8e0306edd23e977d8257cf86637826 2011 admin extra vmdebootstrap_0.1.0-1.dsc
 5e0ed2766e77a730853a0531558ec685 17109 admin extra vmdebootstrap_0.1.0.orig.tar.gz
 87e5aa8c98d0eed36ef8070e75800fe0 3559 admin extra vmdebootstrap_0.1.0-1.debian.tar.gz
 47791915aebd808f6a2246d40d1e91bb 8276 admin extra vmdebootstrap_0.1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR7shIAAoJEPFn5DyBQ7aCPRQQALq8g1dCBOQCwMGrVjQyELeh
LUYrtiBaCKrq9D6fzhdIO9gMPGBww/qI5xunOKNN882erqSea/oksmz5K4RE67J/
lCVZtl2iGD3GXLrkBStYJUjezJJaUy09Lh7wIj83ffHfsA+f7Jok0pVS1AZ2M/SE
FxjTrwcaQLVi8GjCvePsD3FktpvlFPqyiycILU4aDB48VQGvpE5hRDvDReQsPS+c
e0a8HEtSVYU0H5kxwZ94oNkPuI1ZSFuP1+Z6SolhUe5agdjqjdvQT6hCweQxyxm7
sca8OCpnUxefgYfdurUxc9Qntv9j/r11L1ibW+KpDXyGeWwWStNBhUeCVM/4Qd+7
6VetPW1giMKk/RDfIa7sKwxuCa7GPc6Xddiq8zz1/0PmY8uo83evwNepN5x0gIem
qBsQePZtOpNoqPpUSobwIxsafSBNSKLGwXATOEWSuXH0pb1VX23DOiGsXNkN6IrS
msiD1tqWmybGh7Ntho9M9Ye8Mcvl6dyYW5sBvMjSmYY3ys9S97hfkv6lPcoU4wZW
vfSGR5fs59gGQOFP/Z4K+mZAaCPZf+VUbwsSLfuDce2GHXo8gtaKd5c4Bbgiex1w
S+xV7rROezRePhfivbiYVKQlomD0zmJTFMA0N0iazaBkktab4iTsKObdHMW5cg14
vKiUCdWpkn2IDSge/t4m
=1328
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 27 Sep 2013 07:36:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:45:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.